/*/////////////////////////////////////////////////////////*/
/*------- section1 上方編輯器區塊 --------*/
/*/////////////////////////////////////////////////////////*/
.titleBox {
    background-color: #7e675e;
}
.titleBox:after {
    border-color: #7e675e transparent transparent transparent;
}
.tag_list {
    border: 1px solid #ccbc93;
}
.tag_list img {
    width: 21px;
    height: auto;
}

/*/////////////////////////////////////////////////////////*/
/*------- section2 單項產品區塊 --------*/
/*/////////////////////////////////////////////////////////*/
.productBg .imgArea {
    border: 1px solid #7e675e;
}
.productBg .textArea .title {
    border-bottom: 1px solid #7e675e;
}

/*/////////////////////////////////////////////////////////*/
/*------- section3 活動辦法&報名區塊 --------*/
/*/////////////////////////////////////////////////////////*/
.section3_bg {
    background-color: #e7e3de;
}
.timeArea .step {
    color: #7e675e;
}
.timeArea .text {
    color: #6b4e3b;
}
.titleArea .tag {
    background-color: #7e675e;
}
.titleArea .tag.type2 {
    background-color: #e5c97e;
}

/*/////////////////////////////////////////////////////////*/
/*------- section4 表單區塊 --------*/
/*/////////////////////////////////////////////////////////*/
input[type="button"],
input[type="submit"],
input[type="reset"] {
    background: #e56e52;
}
.privateArea .title {
    color: #595656;
}

/*/////////////////////////////////////////////////////////*/
/*-------版腳+版權宣告--------*/
/*/////////////////////////////////////////////////////////*/
.footer {
    background: #6b4e3b;
}

/*/////////////////////////////////////////////////////////*/
/*-------名單公布--------*/
/*/////////////////////////////////////////////////////////*/
.titleArea.award .tag {
    background-color: #7e675e;
}
.titleArea.award2 .tag {
    background-color: #e5c97e;
}
.nameArea .text a:hover {
    color: #6b4e3b;
}

/*/////////////////////////////////////////////////////////*/
/*-------完成頁--------*/
/*/////////////////////////////////////////////////////////*/
.section1_bg.complete {
    background-color: #e7e3de;
}